/* 20220104231855 - v2 */
.gui,
.gui-block-linklist li a {
  color: #222323;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #222323;
}

.gui-block-inner strong {
  color: #7a7b7b;
}

.gui a {
  color: #222323;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #222323;
  box-shadow: 0 0 2px #222323;
}

.gui-select.gui-focus .gui-handle {
  border-color: #222323;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #f2f2f2;
}

.gui-block-title {
  color: #222323;
  background-color: #ffffff;
}

.gui-content-title {
  color: #222323;
}

.gui-form .gui-field .gui-description span {
  color: #222323;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #fdfdfd;
  background-color: #fefefe;
}

.gui-block-option-block {
  border-color: #fdfdfd;
}

.gui-block-title strong {
  color: #222323;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #f9f9f9;
}

.gui ul.gui-products li {
  border-color: #fbfbfb;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #fbfbfb;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #fbfbfb;
}

.gui-block-content .gui-table {
  border-color: #fdfdfd;
}

.gui-table thead tr th {
  border-color: #f9f9f9;
  background-color: #fefefe;
}

.gui-table tbody tr td {
  border-color: #fdfdfd;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #222323;
  color: #222323;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #222323;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #1b1c1c;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #f2f2f2;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #f2f2f2;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #222323;
}

.gui-progressbar {
  background-color: #222323;
}

/* custom */
.search-header, .search-trigger-item {
    display: none;
}
@media only screen and (min-width: 1000px) {
        body:not(.mega-menu-open) .site-header.menu-bottom-layout.content-light .main-nav {
        border-top: 0;
    }
}
*{
  font-size:12px !important;

  letter-spacing:0.2px !important;
}

/* Disable product image links 
.product-image {
    cursor: default !important;
    pointer-events: none !important;
    text-decoration: none !important;
    color: grey !important;
}
*/

/* Max width about page */
.text-page-about {
    max-width: 650px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

/* Max width sustainability page */
.text-page-sustainability {
    max-width: 650px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
/* Columns Customer Service */
.gui-div-faq-questions {
    float: left !important;
    width: 50% !important;
}
.gui-div-faq-right {
    float: right !important;
    width: 40% !important;
}

/* Hide header meta content */
.hero {
    min-height: 150px !important;
}
.hero .hero-element:not(.slick-slide) .hero-content {
    display: none !important;
}

/* Less white space */
.sm-m-b-60 {
    margin-bottom: 30px !important;
}
.home-intro-text {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}

/* Align product name and price left */
.product-element>a {
    text-align: left;
  	padding-top:10px;
}
/* Disable image hover */
.product-element:hover>a img {
transform: none !important;
}

/* Change underline border to 1px */
.tabs-nav li.active a {
    border-bottom: 1px solid #3B3B3B;
}
.nav-style li.active>a {
    border-bottom: 1px solid #3B3B3B;
}
.secondary-style input[type="text"], .secondary-style input[type="email"], .secondary-style input[type="url"], .secondary-style input[type="password"], .secondary-style input[type="search"], .secondary-style input[type="number"], .secondary-style input[type="tel"], .secondary-style input[type="range"], .secondary-style input[type="date"], .secondary-style input[type="month"], .secondary-style input[type="week"], .secondary-style input[type="time"], .secondary-style input[type="datetime"], .secondary-style input[type="datetime-local"], .secondary-style input[type="color"], .secondary-style textarea {
    border-bottom: 1px solid #3B3B3B;
}

/* Hide border under product meta */
.product-meta {
    border-bottom: 0px;
}

/* Change cookie notice */

.wsa-cookielaw-button {
  border-radius: 0px !important;
  text-decoration: none !important;
  text-shadow: 0 0px 0 transparent !important;
}
.wsa-cookielaw-button-green {
  text-shadow: 0 0px 0 transparent !important;
  color:#000000 !important;
  background: #FFFFFF !important;
  border: 0px !important;
}
.wsa-cookielaw-button-green:hover {
  background: #FFFFFF !important;
    color:#000000 !important;
  font-weight: bold;
}
.wsa-cookielaw-button-red {
  text-shadow: 0 0px 0 transparent !important;
  color:#000000 !important;
  background: #FFFFFF !important;
  border: 0px !important;
}
.wsa-cookielaw-button-red:hover {
  color:#FFFFFF !important;
  background: #ff0000 !important;
}

/* Change font-weight */
.footer-menu li a {
    font-weight:200 !important;
}
.nav-style li a{
    font-weight:200 !important;
}
.collection-actions select {
    font-weight:200 !important;
}
.product-element .product-title {
    font-weight:200 !important;
}
.button {
    font-size: 16px;
    font-weight: 600;
    padding: 10px;
}
.tabs-nav li a {
    font-weight:200 !important;
}
.button {
    font-weight:200 !important;
}
.size-guide-trigger {
    font-weight:200 !important;
}
.share ul li a {
    font-weight:200 !important;
}
body .gui-table thead tr th {
		font-weight:200 !important;
}
.gui a.gui-button-facebook, .gui-login .gui-content-title, .gui-block-title span, .gui-block-subtitle, .gui-content-subtitle, .gui-block-linklist li.gui-active a, .gui-form .gui-radio span, .gui-popover-title, .gui-popover-title a, .gui-progressbar ul li.gui-active a, .gui-progressbar ul li.gui-done a, .gui-blog-commentlist header cite, .gui-banner, .gui a.gui-bold, .gui-page-title, .gui h1, .gui h2, .gui h3, .gui h4, .gui h5, .gui h6, .gui-table thead tr th, .gui strong {
  		font-weight:200 !important;
}
body .gui a.gui-button-large, body .gui a.gui-button-small {
  		font-weight:200 !important;
}
.gui-form label {
    		font-weight:200 !important;
}
